Activity log for bug #958778

Date Who What changed Old value New value Message
2012-03-18 20:15:05 Roberto Alsina bug added bug
2012-03-18 20:17:20 Launchpad Janitor branch linked lp:~ralsina/ubuntu-sso-client/find_exes
2012-03-19 17:03:22 Ubuntu One Auto Pilot ubuntu-sso-client: status In Progress Fix Committed
2012-03-20 16:00:30 Natalia Bidart ubuntu-sso-client/stable-3-0: milestone 2.99.91
2012-03-20 16:02:58 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/stable-3-0-update-2.99.91
2012-03-21 13:40:48 Ubuntu One Auto Pilot ubuntu-sso-client/stable-3-0: status New Fix Committed
2012-03-21 13:47:33 Natalia Bidart ubuntu-sso-client/stable-3-0: status Fix Committed Fix Released
2012-03-21 13:47:34 Natalia Bidart ubuntu-sso-client/trunk: status Fix Committed Fix Released